RK-J - Feature #3323

Forward "ads" key value pair to chatgptplus page as received in the API call
11/06/2023 08:54 AM - Ram Kordale

Status: Review Start date: 11/06/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If "ads=<number>" is received in the api call, forward the key value pair to the chatgptplus page

History

#1 - 11/10/2023 06:58 AM - Ram Kordale
- Priority changed from High to Urgent

#2 - 11/13/2023 09:15 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 11/13/2023 10:59 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 01/03/2024 12:39 PM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#5 - 01/03/2024 12:39 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ram Kordale

#6 - 01/03/2024 12:39 PM - Ayanava Karmakar
- % Done changed from 50 to 100

04/02/2025

1/1



http://www.tcpdf.org

